package com.maniu.mn_vip_jetpack_all;

import android.app.Application;

import com.maniu.lib_cache.network.proxy.HttpProxy;
import com.maniu.lib_cache.network.proxy.VolleyModel;


public class BaseApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        HttpProxy.getInstance().init(VolleyModel.getInstance(this));
    }
 }
